/* 页脚样式 */
.footer {
    background-color: #2F2F2F;
}
.footer a{
    font-family: BeVietnamProMedium;
    font-size: 14px;
    line-height: 26px;
    color: #FFFFFF;
}
.footer-left-logo{
    width: 338px;
    height: 72px;
    img{
        width: 253px;
        height: 72px;
    }
}


.footer-content {
    display: flex;
    
}
.footer-share-box {
    display: flex;
    gap: 32px;
    a{
        cursor: pointer;
        width: 72px;
        height: 72px;
        img{
            width: 100%;
            height: 100%;
        }
    }
}
.footer-left-link {
    display: flex;
    justify-content: space-between;
    margin-top: 32px;
}

@media (max-width: 767px) {
    .footer {
        padding: 40px 29px;
    }
    .footer-content {
        flex-direction: column;
        justify-content: center;
    }
    .footer-left-logo{
        width: 100%;
        height: 34px;
        display: flex;
        justify-content: center;
        img{
            width: 127px;
            height: 36px;
        }
    }
    .footer-share-box{
        margin-top: 24px;
        width: 100%;
        justify-content: center;
        a{
            width: 36px;
            height: 36px;
        }
    }
}

@media (min-width: 768px) {
    .footer {       
        padding: 55px 80px;
    }
    .footer-content {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
}
